Score (SCR)
curl --request GET \
--url https://search.tratum.com.br/v1/scr/score/{document} \
--header 'Authorization: Bearer <token>'import requests
url = "https://search.tratum.com.br/v1/scr/score/{document}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://search.tratum.com.br/v1/scr/score/{document}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "PLAN_NOT_ALLOWED",
"message": "Seu plano não permite acesso a este recurso"
}{
"status": "PROCESSING",
"message": "A consulta está sendo processada."
}{
"status": "INVALID_DOCUMENT",
"message": "<string>"
}{
"type": "<string>",
"message": "<string>"
}Procrédito (SCR)
SCR — Score
Consulta SCR — produto score.
GET
/
v1
/
scr
/
score
/
{document}
Score (SCR)
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Path Parameters
Query Parameters
Response
Cache, plano sem permissão SCR, ou corpo de sucesso
⌘I
